Subject: [IGEXMail-0668] GATR RINEX files
From: Paul Finer <[email-masked]>
Date: 04 Feb 2000 17:29:59

Content-Transfer-Encoding: 7bit
Reply-To: IGEX Mail <[email-masked]>
Sender: [email-masked]
Precedence: list

******************************************************************************
IGEXMail                04-Feb-2000 17:29:59                   Message No 0668
******************************************************************************

Author: Paul Finer <[email-masked]> 
Subject: GATR RINEX files 

Due to a bug in JPS's JPS-to-RINEX converter software, we were unable to
produce RINEX files starting from Jan 1, 2000. JPS released a fixed
version of the software on Jan 31, 2000. I have reconverted all of the
*.jps files to RINEX using the new software, compressed them, and
uploaded them to the CDDIS ftp directory. Sorry for the inconvenience.

Paul Finer